Bug 1565751 (CVE-2018-9264) - CVE-2018-9264 wireshark: memory leak in ui/failure_message.c
Summary: CVE-2018-9264 wireshark: memory leak in ui/failure_message.c
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2018-9264
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1565723 1565732 1575740
Blocks: 1565716
TreeView+ depends on / blocked
 
Reported: 2018-04-10 16:44 UTC by Laura Pardo
Modified: 2019-09-29 14:37 UTC (History)
7 users (show)

Fixed In Version: wireshark 2.4.6, wireshark 2.2.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-07 18:47:13 UTC


Attachments (Terms of Use)

Comment 1 Laura Pardo 2018-04-10 16:45:44 UTC
Created wireshark tracking bugs for this issue:

Affects: fedora-all [bug 1565723]


Note You need to log in before you can comment on or make changes to this bug.